AOZ Studio Beta - Bug #700

When Editing, Pressing Home and End keys not working

03/22/2021 09:34 PM - malcolm harvey

Status: Closed Start date: 03/23/2021
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0 (B7)

Affected version: 1.0.0 (B5)

Description

When editing code and pressing Either (Home) or (End) keys to jump to start or end of the current line is no longer functioning.
Seams broken after Beta4. It has been or had been working always in all versions prior to Beta4.

History

#1 - 03/31/2021 02:27 PM - Francois Lionet

- Status changed from New to Resolved

- Assignee changed from AOZ Studio Team to Baptiste Bideaux

#2 - 04/01/2021 10:49 AM - Brian Flanagan
- Status changed from Resolved to Closed

- Target version set to 1.0.0 (B7)

Verified it's working in B7.
